﻿/* 18 - GREY */

/* PRIMARY

#fafafa
#f5f5f5
#eeeeee
#e0e0e0
#bdbdbd
#9e9e9e
#757575
#616161
#424242
#212121

*/

body {background: url("../../images/bg-overlay.png") repeat scroll 0 0, url("../../images/body-bg.jpg") no-repeat fixed center top !important;
background-color: #999 !important;
}

.body-promo { background: url(../../images/backgrounds/promo.png) top center no-repeat fixed; background-size: cover; }

@media only screen and (max-width : 1199px) {
	.body-promo { background: none; }
}

@media only screen and (max-width : 767px) {
	body { background: #eeeeee; }
}

/*-----------------------------
HEADER
-----------------------------*/

.header-top-container { margin-top:-20px;border-top: 5px solid #212121; color: #fff; padding: 15px; background: #757575 url(../../images/top-header-bg.png);}
.header-top-container a.header-top-link,
.header-top-container a.header-top-link:hover,
.header-top-container a.header-top-link:active,
.header-top-container a.header-top-link:visited { color: #fff !important; }

.header-bottom-container {margin-bottom:-20px; background: #fff url('../../images/header-bg.jpg')  top center no-repeat; color: #000; padding: 30px; }

/*-----------------------------
HEADER MENU
-----------------------------*/

.navbar { background: none; }

.menu-container { background: #212121 !important; }

.menuzord .menuzord-menu > li > a { color: #fff !important; }

.menuzord .menuzord-menu > li.active > a,
.menuzord .menuzord-menu > li:hover > a,
.menuzord .menuzord-menu ul.dropdown li:hover > a { background: #757575; color: #fff !important; }

.menuzord .showhide em { background: #f0f0f0 !important; }

@media (max-width: 768px) {
	.menuzord-responsive .menuzord-menu > li:first-child > a { border-top: 1px solid #757575 !important; }
	.menuzord-responsive .menuzord-menu > li > a { border-bottom: 1px solid #757575 !important; }
	.menuzord-responsive .menuzord-menu li .indicator { border-left: 0px solid #757575 !important; }
	.menuzord-responsive .menuzord-menu ul.dropdown li a { border-bottom: none !important; }
}

/*-----------------------------
BREADCRUMB
-----------------------------*/

.breadcrumb-container { background: #eee; padding: 15px !important; }

/*-----------------------------
SLIDER
-----------------------------*/

.slider-container { background: #fefefe; }

/*-----------------------------
BODY
-----------------------------*/

.body-inner { background: #fefefe; }

/*-----------------------------
FOOTER
-----------------------------*/

.footer-top-container { border-top: 5px solid #212121; color: #fff; padding: 30px; background: #757575 url(../../images/top-header-bg.png); }

.footer-top-container ul li a,
.footer-top-container ul li a:hover,
.footer-top-container ul li a:active,
.footer-top-container ul li a:visited { color: #fff !important; }

.footer-bottom-container { background: #212121; color: #fff; padding: 15px; }

/*-----------------------------
HYPERLINKS
-----------------------------*/

a:not(.btn), a.list-group-item { color: #428ccb !important; }
a:not(.btn):hover, a:not(.btn):focus { color: #212121 !important; }

/*-----------------------------
PAGINATION
-----------------------------*/

.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
    background-color: #757575 !important;
    border-color: #757575 !important;
	color: #757575;
}

.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover { color: #fff !important; }

/*-----------------------------
MISC
-----------------------------*/

::selection { background-color: #757575; color: #fff; }
::-moz-selection { background-color: #757575; color: #fff; }
